Bug 235161 - mail/thunderbird: update to 60.5.0
Summary: mail/thunderbird: update to 60.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gecko (Nobody)
URL: https://www.thunderbird.net/en-US/thu...
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2019-01-23 19:19 UTC by Christoph Moench-Tegeder
Modified: 2019-01-31 00:59 UTC (History)
1 user (show)

See Also:
jbeich: merge-quarterly?


Attachments
update thunderbird to 60.5.0 (rc2) (110.73 KB, patch)
2019-01-23 19:19 UTC, Christoph Moench-Tegeder
jbeich: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Moench-Tegeder freebsd_committer 2019-01-23 19:19:34 UTC
Created attachment 201365 [details]
update thunderbird to 60.5.0 (rc2)

RC2 is here (candidate1 lacked i18n xpis).
Resynced patches from firefox-esr.
  -> Note deleted mail/thunderbird/files/patch-bug1500850
Comment 1 Christoph Moench-Tegeder freebsd_committer 2019-01-23 19:20:42 UTC
may hit bug 235153
Comment 2 commit-hook freebsd_committer 2019-01-24 00:54:16 UTC
A commit references this bug:

Author: jbeich
Date: Thu Jan 24 00:53:46 UTC 2019
New revision: 491078
URL: https://svnweb.freebsd.org/changeset/ports/491078

Log:
  mail/thunderbird: update to 60.5.0

  Changes:	https://www.thunderbird.net/thunderbird/60.5.0/releasenotes/
  PR:		235161
  Submitted by:	cmt
  Security:	b1f7d52f-fc42-48e8-8403-87d4c9d26229

Changes:
  head/mail/thunderbird/Makefile
  head/mail/thunderbird/distinfo
  head/mail/thunderbird/files/patch-bug1375074
  head/mail/thunderbird/files/patch-bug1411481
  head/mail/thunderbird/files/patch-bug1438678
  head/mail/thunderbird/files/patch-bug1442583
  head/mail/thunderbird/files/patch-bug1447359
  head/mail/thunderbird/files/patch-bug1451292
  head/mail/thunderbird/files/patch-bug1456556
  head/mail/thunderbird/files/patch-bug1500850
  head/mail/thunderbird/files/patch-z-bug1436911
  head/mail/thunderbird-i18n/Makefile
  head/mail/thunderbird-i18n/distinfo
Comment 3 Jan Beich freebsd_committer 2019-01-29 01:33:28 UTC
Oops, I forgot to MFH but then it's not clear if upstream will finalize build2 or push build3. The next package build is on Thursday 01:00 UTC.
Comment 4 commit-hook freebsd_committer 2019-01-31 00:59:10 UTC
A commit references this bug:

Author: jbeich
Date: Thu Jan 31 00:58:39 UTC 2019
New revision: 491666
URL: https://svnweb.freebsd.org/changeset/ports/491666

Log:
  MFH: r491078

  mail/thunderbird: update to 60.5.0

  Changes:	https://www.thunderbird.net/thunderbird/60.5.0/releasenotes/
  PR:		235161
  Submitted by:	cmt
  Security:	b1f7d52f-fc42-48e8-8403-87d4c9d26229
  Approved by:	ports-secteam blanket

Changes:
_U  branches/2019Q1/
  branches/2019Q1/mail/thunderbird/Makefile
  branches/2019Q1/mail/thunderbird/distinfo
  branches/2019Q1/mail/thunderbird/files/patch-bug1375074
  branches/2019Q1/mail/thunderbird/files/patch-bug1411481
  branches/2019Q1/mail/thunderbird/files/patch-bug1438678
  branches/2019Q1/mail/thunderbird/files/patch-bug1442583
  branches/2019Q1/mail/thunderbird/files/patch-bug1447359
  branches/2019Q1/mail/thunderbird/files/patch-bug1451292
  branches/2019Q1/mail/thunderbird/files/patch-bug1456556
  branches/2019Q1/mail/thunderbird/files/patch-bug1500850
  branches/2019Q1/mail/thunderbird/files/patch-z-bug1436911
  branches/2019Q1/mail/thunderbird-i18n/Makefile
  branches/2019Q1/mail/thunderbird-i18n/distinfo